/*********************************************************/
/* Filename: AtticSpaceMakersNavBar.CSS
/* Author : Michael King Computers Made Simple Pty Ltd
/* Date: Jan 08
/* Last Mod:
/* Purpose : 
/********************************************************/
body{
	margin:0;
      height:80%;
	}

#navBar{
	display:block;
	height:100%;
      overflow:visible;
	width:200px; 
	z-index:4; 
	}
	
div.navBarButton{
   background-image: url('Images/AtticSpaceMakersNavBarButton.jpg');
	width : 210px;
	height: 41px;
   margin: 10px;
	margin-left: 10px;
	padding-top: 10px;
   text-align: center;
	color: white;
	font-family: "AvantGarde Bk BT";
	font-size: 20px;
	font-weight: bolder;
	cursor: pointer;
}

span.active {
	border-color: yellow;
	color: yellow;
	font-weight: bolder;
}

span.hover {
	color: yellow;
	font-size: 20px;
	font-weight: bolder;
}

a{
	width:200px;
	color: Lime;
}


a.active{
	border-color: black;
	color: yellow;
	font-weight: bolder;
	letter-spacing: 15px;
	filter:alpha(Opacity=70);
}

a:hover{
	border-color:yellow;
	font-weight:bold;
	filter:alpha(Opacity=100);
	}
